Post Reply
Info 2

please i need framewear 4.2.2

13th March 2014, 11:50 PM   |  #1  
dragonnet_86's Avatar
OP Member
Thanks Meter: 0
 
35 posts
Join Date:Joined: Feb 2013
More
i need ftf 4.2.2 for Arabic user
or
i was had a 9x15a-acefwmazq-30110089-54 4.3. 101
so i need the base band for 4.2.2 like the above
because i had 4.2.2 and forget to copy base band before i update my phone
13th March 2014, 11:59 PM   |  #2  
kingvortex's Avatar
Senior Member
Flag Nottingham
Thanks Meter: 2,362
 
3,425 posts
Join Date:Joined: Mar 2010
More
Here. Not the latest 4.2.2 rom, but it's all I have.

Sent from my C6603 using Tapatalk
The Following User Says Thank You to kingvortex For This Useful Post: [ View ]
14th March 2014, 12:04 AM   |  #3  
Senior Member
Thanks Meter: 65
 
263 posts
Join Date:Joined: Apr 2013
Donate to Me
Quote:
Originally Posted by dragonnet_86

i need ftf 4.2.2 for Arabic user
or
i was had a 9x15a-acefwmazq-30110089-54 4.3. 101
so i need the base band for 4.2.2 like the above
because i had 4.2.2 and forget to copy base band before i update my phone

here you go https://mega.co.nz/#!NEEiHaSA!BzFLAG...4ZTfV9XlTiERfY
The Following User Says Thank You to Rzr92 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes